.navbar-expand-lg .navbar-nav{align-items: center;}
.emergency h5{color: #000; font-weight: 500; font-size: 14px; margin: 0; padding-left: 15px;}

.pbmit-slider-two div.pbmit-slider-item::before {
  background: rgba(255, 255, 255, 0.5);
}
div.site-navigation ul.navigation > li > a {color: #16222d;}
div.site-header .pbmit-ihbox-style-3 .pbmit-element-title {color: #16222d;}
div.site-header .pbmit-ihbox-style-3 .pbmit-heading-desc {color: #16222d;}
.pbmit-header-style-2 div.pbmit-main-header-area {
 background: #ffffff36;
}
.site-header .pbmit-ihbox-style-3 .pbmit-heading-desc {color: #16222d;}
.site-header .pbmit-ihbox-style-3 .pbmit-element-title {color: #16222d;}
.pbmit-ihbox-style-3 .pbmit-icon-type-icon svg g g {
  fill: #16222d;
}
.pbmit-header-style-2.site-header div.site-branding img{width:auto}
.pbmit-slider-two .pbmit-slider-list-wrap li{color:#524847}
.pbmit-slider-two .pbmit-slider-list-wrap li .pbmit-slider-list i{color:#bc8207}
.pbmit-slider-two .pbmit-slider-title{color:#4a4242}
.pbmit-slider-two .pbmit-slider-subtitle{border-bottom:2px solid #271919;color:#302c2c}
.pbmit-service-style-1 h3.pbmit-service-title a{color: #16222d;margin: 0 0 10px 0;font-size: 17px;line-height: 22px;width:auto}
.pbmit-service-style-1 .pbmit-service-title small{font-size:14px;line-height:24px;display:block;color: #16222d;}
h2.pbmit-titlev{font-size:38px;line-height:48px}
.pbmit-heading-subheading.hdr-mb{margin-bottom:40px}
.pbmit-miconheading-style-14:last-child .pbmit-ihbox-style-14 div.pbmit-ihbox-icon::after,
.pbmit-miconheading-style-14:last-child .pbmit-ihbox-style-14 div.pbmit-ihbox-icon::before{display:block}
.pbmit-ihbox-style-14 .pbmit-heading-desc{margin-bottom:0;padding:0;font-size:13px;line-height:26px}
.pbmit-ihbox-style-14 .pbmit-element-title{font-size:16px;line-height:29px;margin-bottom:5px}
.pbmit-slider-two .pbmit-slider-title{font-size:53px;line-height:58px}
.bnnr-hd-content{width:70%}
.pbmit-heading-subheading .pbmit-title.abt {font-size: 30px;color: #d09210;}
.contact-iframe-section {
  margin-top: 0;
}
.contact-iframe-section iframe {filter: none;}
.vision-cont {max-width: 1300px;margin: 0 auto;padding: 50px 20px;}
.pbmit-title.abt {text-align: center;margin-top: 40px;}
.vison-misn {background-color:#c9911c;}
.vison-misn h2 {color: #fff;  font-size: 38px;}
.vison-misn li {color: #fff;}
.vison-misn p {color: #fff;}
.program-cont {padding: 50px 20px;justify-content: space-between;margin: 0;}

.contact-wrp .ihbox-style-11-wrap {min-height:300px;}

.progm-one li {padding-left: 22px;position: relative;margin-bottom: 11px;}

.progm-one li::before {content: ""; position: absolute;width: 12px;height: 12px;background: #291f1f;left: 3px;top: 7px;border-radius: 100%;}
.progm-one {margin-bottom: 60px;min-height: 350px;border: 1px solid #d0d0d0;width: 48%;border-radius: 20px;  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.12);
  padding: 30px;}
.site-header.subpage .pbmit-header-overlay {position: inherit;}
.subpage-banner {background: #d4a959;
background: radial-gradient(circle,rgba(212, 169, 89, 1) 0%, rgba(171, 122, 38, 1) 73%);padding: 50px 50px;}
.subpage-banner h1 {text-align: center;color: #fff;font-size: 46px;}

.two-desc {font-size: 20px; font-weight: 500;}

.site-footer .widget .pbmit-two-column-menu ul.menu {display: block;}
.site-footer .widget .pbmit-two-column-menu ul.menu li {width: 90%;}

.abt-list li { padding-left: 22px; position: relative;margin-bottom: 11px;}
.abt-list li::before {content: "";position: absolute;width: 12px;height: 12px;background: #291f1f;left: 3px;top: 7px;border-radius: 100%;}
.bnnr-hd-content p{color:#4a4242}

.pbmit-service-style-1 .pbmit-button-icon,.pbmit-service-style-1 .pbmit-service-title small,
.pbmit-service-style-1 h3.pbmit-service-title a{color:#302c2c}

.pbmit-slider-area .transform-center.bordr-btn{margin-left:12px}

.pbmit-box-content-wrap{padding-bottom:80%;background:#fff;border:1px solid #c7c7c7;border-radius:12px;box-shadow:0 1px 9px rgba(0,0,0,.3);margin:20px}
.pbmit-featured-img-wrapper{display:none}
.pbmit-footer-style-1 .pbmit-ihbox-style-15 .pbmit-heading-desc{font-size:14px;line-height:22px}
.pbmit-footer-style-1 .pbmit-footer-big-area-wrapper {padding: 110px 0 50px;}
.contact-us-section-two {padding-top: 60px;background-image: url(../images/demo-2/contact-us-bg.jpg);}
.pbmit-service-style-1 .pbmit-service-title {width: 100%;}
.pbmit-service-style-1 .pbmit-service-icon {width: 60px;}

.pbmit-tween-effect-style-1.pbmit-tween-text .pbmit-element-title {text-align: center;font-size:100px;line-height: 102px;}
.pbmit-footer-style-1 .ihbox-style-15-wrap {border-top: 1px solid #FFFFFF1F;padding: 40px 0 0 0px;}

@media (max-width:768px) {
  .subpage-banner {padding: 10px 10px;}
  .subpage-banner h1 {font-size: 26px;}
  .abtph-hdr{font-size: 28px;line-height: 33px;}
  .two-desc {font-size: 14px;}
  .vision-cont {padding: 30px 0;}
  .vison-misn h2 {color: #fff; font-size: 28px;}

  .progm-one {
  margin-bottom: 30px;
  min-height:auto; 
  width:100%;
  }

  .program-cont {padding: 30px 0; margin: 0;}

.pbminfotech-ele-fid-style-1 h4.pbmit-fid-counter {font-size: 38px;line-height: 44px;}
.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote p {font-size: 16px;line-height: 32px;}
.site-header:not(.pbmit-header-style-4, .pbmit-header-style-5) div.site-branding img {width: 150px !important; max-height: none !important;}
.bnnr-hd-content {width: 100%;}
.pbmit-slider-two h2.pbmit-slider-title {font-size: 32px;line-height: 42px;}
div.testimonial-two-rightbox {padding: 30px;}
.about-two-images div.second-img {margin: 30px 0 0 0;display:none;}


  h2.pbmit-titlev {
  font-size: 28px;
  line-height: 32px;
}
div.about-two-inner {
    padding: 0;
  }
.marquee-section {
  padding: 16px 0;
}

.pbmit-marquee-effect-style-1 .pbmit-element-title {
  font-size: 18px;
}

  .pbminfotech-ele-fid-style-1 h2.pbmit-fid-counter {
    font-size: 40px;
  }

.form-wmn {display:none;}

}


@media (min-width: 993px) {
.pbmit-heading-desc {
  font-size: 15px;
}



}



@media only screen and (min-width: 992px) and (max-width: 1200px) {





}


@media (min-width: 1201px) {
  .pbmit-footer-style-1 .pbmit-footer-widget-col-1 {
    flex: 0 0 35%;
    max-width: 41%;
  }

  .pbmit-footer-style-1 .pbmit-footer-widget-col-2 {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .pbmit-footer-style-1 .pbmit-footer-widget-col-3 {
    flex: 0 0 22%;
    max-width: 22%;
  }


}